package com.shining.cloud.pojo.statistics;

import java.util.List;

/**
 * @description:统计数据详细信息
 * @author gbl
 *
 */
public class StatisticsDetail{
	private String name;
	private String steadyInfo;
	private List<StatisticsEvent> eventInfo;	
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getSteadyInfo() {
		return steadyInfo;
	}
	public void setSteadyInfo(String steadyInfo) {
		this.steadyInfo = steadyInfo;
	}
	public List<StatisticsEvent> getEventInfo() {
		return eventInfo;
	}
	public void setEventInfo(List<StatisticsEvent> eventInfo) {
		this.eventInfo = eventInfo;
	}
}